#product-thumbs-mobile,
#interior_header.green-banner,
.mobile-view-options,
.mobile-bottom-callout,
.mobile-filters,
.mobile-bottom-callout-pst {
    display: none;
}

@media (max-width: 991px) {
    /* hide the desktop assetts */
    #ctl00_ctl00_BodyContent_ContentPlaceHolder1_dropZoneContentBody_uxDropZone,
    #ctl00_ctl00_BodyContent_contentTopBanner_dropZoneBannerRotator_uxUpdatePanel,
    #ctl00_ctl00_BodyContent_ContractorProductControl1_ctl00,
    #ctl00_ctl00_BodyContent_contentPlumberLocater_dropZonePlumberLocator_uxUpdatePanel,
    .product-view,
    #product-sample,
    #product-thumbs {
        display: none;
    }

    /* set mobile styles */
    #interior_header.green-banner {
        display: block;
        background: radial-gradient(circle at 50%, #00b260, #00733e);
        height: 40px;
        width: 100%;
    }

    .contentWrap {
        padding: 0px 18px;
        width: auto;
    }

    /* special case for family page */
    .contentWrap.outer-content-wrap {
        padding: 0;
        width: 100%;
    }

    .splitHeader h1 {
        color: #017b36;
        margin: 27px 0px 6px;
        letter-spacing: -0.1px;
        line-height: 24px;
    }

    .mobile-view-options {
        display: flex;
        flex-direction: column;
    }

    .mobile-view-container {
        display: flex;
        font-size: 16px;
        justify-content: space-around;
        margin-bottom: 34px;
    }

    .mobile-view-showing {
        display: flex;
        justify-content: flex-start;
        line-height: 24px;
        width: 50%;
    }

    .mobile-view-all {
        display: flex;
        justify-content: flex-end;
        line-height: 24px;
        width: 50%;
    }

    .mobile-view-all-link {
        color: #017b36;
        cursor: pointer;
        font-size: 16px;
    }

    .mobile-view-controls {
        align-items: center;
        border: #dddddd 1px solid;
        display: flex;
        height: 43px;
    }

    .mobile-view-sort {
        align-items: center;
        display: flex;
        justify-content: center;
        width: 50%;
    }

    select[id$="ddlSortMobile"] {
        border: none;
        cursor: pointer;
        font-size: 16px;
    }

    .mobile-view-filters {
        align-items: center;
        border-left: #dddddd 1px solid;
        display: flex;
        height: 24px;
        justify-content: center;
        width: 50%;
    }

    .mobile-view-filters a {
        color: #464646;
        font-size: 16px;
        padding: 10px;
        text-align: center;
        width: 100%;
    }

    .filters-open {
        cursor: pointer;
    }

    .mobile-view-clear-filters {
        height: 24px;
        margin: 10px 0px 34px;
    }

    .mobile-view-clear-filters a {
        color: #017b36;
        cursor: pointer;
        font-size: 16px;
        line-height: 24px;
    }

    #product-overview {
        float: unset;
        width: 100%;
    }

    /* product list */
    #product-thumbs-mobile {
        display: block;
    }

    .product-card-horizontal {
        align-items: flex-start;
        border-bottom: #dddddd 1px solid;
        display: flex;
        justify-content: flex-start;
        margin-bottom: 24px;
        padding-bottom: 27px;
    }

    a[id$="aProductImage"] {
        height: 140px;
        min-width: 20%;
        position: relative;
    }

    .energy-star-thumb-mobile {
        height: 20px;
        margin: 0px;
        position: absolute;
        top: 110px;
        width: 20px;
        z-index: 5;
    }

    .product-thumb-mobile {
        height: 140px;
        left: 0px;
        margin: 0px;
        position: relative;
        top: 0px;
    }

    .product-information {
        display: flex;
        flex-direction: column;
    }

    .product-information h3 {
        margin: 0px 0px 10px;
        font-size: 16px;
        line-height: 20px;
        width: auto;
    }

    .model-number {
        font-size: 16px;
        font-weight: bold;
        margin: 0px 0px 10px;
    }

    ul.model-info {
        font-size: 14px;
        line-height: 20px;
        list-style: disc;
        list-style-position: inside;
        margin: 0px 0px 10px;
    }

    .adBannerMobile {
        align-items: center;
        background: linear-gradient(#00b260, #00733e);
        display: flex;
        flex-direction: column;
        margin: 26px 0px 40px;
        justify-content: center;
    }

    .adBannerMobile,
    .adBannerMobile a,
    .adBannerMobile h2 {
        border-radius: 5px;
        color: white;
        padding: 20px;
    }

    .adBannerMobile h2 {
        display: flex;
        align-items: center;
        padding: 0px;
    }

    .adBannerMobile h2 span {
        font-size: 14px;
        font-weight: bold;
        margin: 0px 0px 0px 8px;
        text-transform: uppercase;
    }

    .adBannerMobile p {
        font-size: 14px;
        line-height: 18px;
        text-align: center;
    }

    /* product list page pagination */
    .mobile-pagination {
        display: flex;
        height: 44px;
    }

    .mobile-pagination-left,
    .mobile-pagination-right {
        align-items: center;
        border: #dddddd 1px solid;
        display: flex;
        height: 44px;
        justify-content: center;
        width: 15%;
    }

    .mobile-pagination-left.inactive svg g path:last-child {
        fill: #dddddd;
    }

    .mobile-pagination-right.inactive svg path {
        fill: #dddddd;
    }

    .mobile-pagination-pages {
        display: -webkit-box;
        height: 46px;
        justify-content: center;
        margin-right: 4px;
        -ms-overflow-style: none; /* IE and Edge */
        overflow: scroll;
        scrollbar-width: none; /* Firefox */
        width: 70%;
    }

    .mobile-pagination-pages::-webkit-scrollbar {
        display: none;
    }

    .mobile-pagination-page {
        align-items: center;
        border: #dddddd 1px solid;
        display: flex;
        font-size: 16px;
        height: 44px;
        justify-content: center;
        margin: 0px 2px;
        width: 44px;
    }

    .mobile-pagination-page:first-child {
        margin-left: 4px;
    }

    .mobile-pagination-page:last-child {
        margin-right: 4px;
    }

    .active-page {
        background-color: #017b36;
        color: #ffffff;
    }

    .mobile-bottom-callout {
        align-items: center;
        background: linear-gradient(#01ab52, #017b36);
        color: #ffffff;
        display: flex;
        flex-direction: column;
        height: 300px;
        justify-content: flex-start;
        width: 100%;
    }

    .mobile-bottom-callout h2 {
        color: #ffffff;
        font-size: 32px;
        font-weight: bold;
        line-height: 36px;
        margin: 50px 18px 0px;
        text-align: center;
    }

    .mobile-bottom-callout p {
        font-size: 16px;
        line-height: 24px;
        margin: 19px 18px 42px;
        text-align: center;
    }

    .mobile-bottom-callout a {
        align-items: center;
        background-color: #ffffff;
        color: #007e44;
        display: flex;
        font-size: 14px;
        font-weight: bold;
        height: 40px;
        justify-content: center;
        letter-spacing: 1px;
        text-transform: uppercase;
        padding: 0px 18px;
    }

    .mobile-bottom-callout-pst {
        align-items: center;
        background: #ffffff;
        color: #464646;
        display: flex;
        flex-direction: column;
        height: 196px;
        width: 100%;
    }

    .mobile-bottom-callout-pst h2 {
        color: #464646;
        font-size: 16px;
        font-weight: bold;
        line-height: 24px;
        margin: 50px 18px 26px;
        text-align: center;
    }

    .mobile-bottom-callout-pst a {
        align-items: center;
        background-color: #017b36;
        color: #ffffff;
        display: flex;
        font-size: 14px;
        font-weight: bold;
        height: 40px;
        justify-content: center;
        letter-spacing: 1px;
        padding: 0px 18px;
        text-transform: uppercase;
    }

    /* remove margin-top of footer */
    #footer-m {
        margin-top: 0px;
    }

    /* filter overlay */
    .mobile-filters {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .mobile-filters-container {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
    }

    .mobile-filters-header {
        align-items: center;
        display: flex;
        height: 80px;
        margin: 0px 18px;
        justify-content: space-between;
    }

    .mobile-filters-header-back {
        align-items: center;
        display: flex;
        min-width: 40px;
        min-height: 40px;
    }

    .mobile-filters-header-back svg {
        display: none;
    }

    .mobile-filters-header-title {
        font-size: 20px;
        font-weight: bold;
        line-height: 22px;
    }

    .mobile-filters-header-close {
        align-items: center;
        display: flex;
        height: 40px;
        justify-content: center;
        width: 40px;
    }

    .mobile-filters-header-close svg {
        height: 28px;
        width: 28px;
    }

    .mobile-filters-list {
        margin: 0px 18px;
        overflow-y: auto;
        padding: 0px;
    }

    li[class^="mobile-filters-list-heading"] {
        align-items: center;
        display: flex;
        height: 50px;
        width: 100%;
    }

    li[class^="mobile-filters-list-heading"] a {
        align-items: center;
        display: flex;
        justify-content: space-between;
        height: 100%;
        width: 100%;
    }

    li[class^="mobile-filters-list-heading"] a div {
        align-items: center;
        display: flex;
        font-size: 16px;
        line-height: 17px;
    }

    li[class^="mobile-filters-list-heading"] a svg {
        height: 16px;
        width: 16px;
    }

    .mobile-filters-controls {
        align-items: center;
        border-top: #dddddd 1px solid;
        display: flex;
        height: 88px;
        justify-content: space-evenly;
    }

    .mobile-filters-controls a {
        align-items: center;
        background-color: #017b36;
        color: #ffffff;
        cursor: pointer;
        display: flex;
        font-size: 14px;
        font-weight: bold;
        height: 40px;
        justify-content: center;
        width: 160px;
    }

    .mobile-filters-controls a:first-child {
        background-color: #ffffff;
        color: #464646;
        border: #464646 1px solid;
    }

    /* mobile filters checkboxes */

    /* the surrounding span .net adds when you add CssClass */
    .mobile-checkbox {
        align-items: center;
        display: flex;
        min-height: 50px;
        padding: 0px 18px;
        width: 95%;
    }

    .mobile-checkbox label {
        font-size: 16px;
        margin-left: 5px;
        width: 100%;
    }

    .mobile-checkbox label .qty {
        color: #aaaaaa;
        float: right;
    }

    .mobile-checkbox input[type="checkbox"]:checked {
        background: #017b36;
        color: #ffffff;
    }

    /* mobile filters checkboxes end */

    /* tooltip mobile */
    div[class^="mobile-filter-tooltip"] {
        align-items: center;
        display: flex;
        justify-content: center;
        min-height: 50px;
        min-width: 50px;
    }

    div[class^="mobile-filter-tooltip"] span {
        align-items: center;
        border: #dddddd 1px solid;
        border-radius: 15px;
        display: flex;
        font-size: 16px;
        height: 30px;
        justify-content: center;
        margin-left: 10px;
        width: 30px;
    }

    .ui-dialog .ui-dialog-content {
        line-height: 24px;
        padding: 0px;
    }

    .ui-widget-overlay {
        background: #000000;
        opacity: 0.75;
    }

    .ui-dialog.tooltiptext-mobile {
        padding: 18px 18px 0px;
        border-radius: 10px;
    }

    .ui-dialog.tooltiptext-mobile .ui-dialog-buttonpane {
        margin-top: 18px;
        padding-top: 8px;
    }

    .ui-dialog.tooltiptext-mobile .ui-dialog-buttonpane .ui-dialog-buttonset {
        float: none;
        display: flex;
        justify-content: center;
    }

    .ui-dialog.tooltiptext-mobile
        .ui-dialog-buttonpane
        .ui-dialog-buttonset
        button {
        border: 0;
        background: white;
        width: 100%;
    }

    .ui-dialog.tooltiptext-mobile
        .ui-dialog-buttonpane
        .ui-dialog-buttonset
        button
        .ui-button-text {
        background: white;
    }
    /* tooltip mobile end */

    .ui-dialog-titlebar {
        display: none;
    }
}

@media (max-width: 701px) {
    a[id$="aProductImage"] {
        min-width: 23%;
    }
}

@media (max-width: 601px) {
    a[id$="aProductImage"] {
        min-width: 28%;
    }
}

@media (max-width: 501px) {
    a[id$="aProductImage"] {
        min-width: 33%;
    }
}

@media (max-width: 401px) {
    a[id$="aProductImage"] {
        min-width: 43%;
    }
}

@media (max-width: 361px) {
    .mobile-bottom-callout h2 {
        color: #ffffff;
        font-size: 28px;
        font-weight: bold;
        line-height: 30px;
        margin: 50px 18px 0px;
    }
}

@media (max-width: 301px) {
    a[id$="aProductImage"] {
        min-width: 48%;
    }
}
